[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.GetDisplayName

GetDisplayName returns the Caption; if this is blank, calls inherited method

## Declaration

Source position: comctrls.pp line 893

`protected function TListColumn.GetDisplayName: String; override;`

## See also

TCollectionItem.GetDisplayName

The latest version of this document can be found at lazarus-ccr.sourceforge.net.